
[Rainmeter]
Author=Razer
Update=1000

[Variables]
;Drive
Drive1="D"

[TotalD]
Measure=FreeDiskSpace
Drive=D:
Total=1

[FreeD]
Measure=FreeDiskSpace
Drive=D:

[UsedD]
Measure=FreeDiskSpace
Drive=D:
InvertMeasure=1

[DriveD]
Measure=FreeDiskSpace
Drive="D:"

[DriveIcon]
Meter=IMAGE
ImageName=D.png
X=100
Y=0
H=60
W=60
AntiAlias=1
LeftMouseUpAction=!Execute ["D:\"]

[DriveDText]
Meter=STRING
X=r
Y=0
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=12
StringAlign=Right
Fontface=Gill Sans MT Condensed
Text="Disco Local (D:)"
AntiAlias=1

[HDDDt]
MeasureName=DriveD
Meter=STRING
X=r
Y=40
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=8
StringAlign=Right
Fontface=Neuropol
Text="%1B"
AntiAlias=1
NumOfDecimals=2
AutoScale=1
Postfix=" livre"

[DriveDTotal]
MeasureName=TotalD
Meter=STRING
X=r
Y=25
FontColor=0,0,0,80
FontEffectColor=0, 0, 0, 1
StringStyle=BOLD
StringEffect=SHADOW
Fontsize=8
StringAlign=Right
Fontface=Neuropol
Text="%1B"
AntiAlias=1
NumOfDecimals=2
AutoScale=1